<nav id="sidebarMenu" class="sidebar d-md-block bg-dark text-white collapse" data-simplebar>
    <div class="sidebar-inner px-4 pt-3">
      <div class="user-card d-flex d-md-none align-items-center justify-content-between justify-content-md-center pb-4">
        <div class="d-flex align-items-center">
          <div class="d-block">
            <h2 class="h6">
              {{ current_user.username }}
            </h2>
            <a href="{{ url_for('base_blueprint.logout') }}" class="btn btn-secondary text-dark btn-xs"><span
                class="me-2"><span class="fas fa-sign-out-alt"></span></span>Sign Out</a>
          </div>
        </div>
        <div class="collapse-close d-md-none">
          <a href="#sidebarMenu" class="fas fa-times" data-bs-toggle="collapse" data-bs-target="#sidebarMenu"
            aria-controls="sidebarMenu" aria-expanded="true" aria-label="Toggle navigation"></a>
        </div>
      </div>
      <ul class="nav flex-column pt-3 pt-md-0">
        <li class="nav-item">
          <a href="/upload" class="nav-link d-flex align-items-center">
            <span class="sidebar-icon"><span class="fas fa-upload"></span></span>
            <span class="mt-1 ms-1 sidebar-text">Upload</span>
          </a>
        </li>
        <li class="nav-item {% if 'dashboard' in segment %} active {% endif %}">
          <a href="/" class="nav-link">
            <span class="sidebar-icon"><span class="far fa-file-alt"></span></span>
            <span class="sidebar-text">Summaries</span>
          </a>
        </li>
      </ul>
    </div>
  </nav>
  